<?php

return [
    'request'        => 'درخواست',
    'description'    => 'تشریحات',
    'payment_list'   => 'لیست درخواست پرداختی پروژه',
    'prequest_summary'   => 'خلاصه درخواست',
    'contracted_money'   => 'مجموع پول قرارداد',
    'act_total_money'           => 'مجموع پول فعالیت ها', 
    'activity_no'           => 'تعداد فعالیت های درخواستی', 
    'reqtotal_money'            => 'مجموع پول فعالیت درخواستی', 
    'veriance'                     =>'تفاوت',
    'pre_request'                     =>'درخواست قبلی به فیصدی',
    'pre_request_money'                    =>'مجموع پول درخواست قبلی',
    'reqtotal_percentage'                     =>' مجموع درخواستی به فیصدی',
    'remained_money' => 'پول باقی مانده',
    'remained_percent' => 'پول باقی مانده به فیصدی',
    'to_request' => 'مقدار درخواستی',
    'pre_payment' => 'پرداختی قبلی',
    'to_recieve' => 'پول قابل دریافت',
    'store_payment' => 'ثبت پرداختی',
    'store_payment_request' => 'ثبت درخواست پرداختی',
    'request_number' => 'شماره درخواست',
    'request_number_note' => 'شماره درخواست ضروری میباشد',
    'request_date' => 'تاریخ درخواست',
    'request_date_note' => 'تاریخ درخواست ضروری میباشد',
    'payment_view' => 'نمایش درخواست پرداختی',
    'request_detail' => 'جزییات درخواست',
    'payment_act_detls' => 'جزییات فعالیت های درخواست',
    'payment_act_detls' => 'جزییات فعالیت های درخواست',
    'payment_request' => ' درخواست پول کار انجام شده پروژه',
    'current_inv_money' => 'پول قابل درخواست',
    'project_price' => 'قیمت پروژه',
    'project_price_contract' => 'قیمت پروژه به اساس قرارداد',
    'acto_total_m_note' => 'قیمت پروژه به اساس احجام کاری',
    'veriance_note' => 'تفاوت قیمت (اضافه کاری / کم کاری)',
    'progress' => 'پیشرفت کار',
    'progress_note' => 'پیشرفت کار به اساس فعالیت های انجام شده',
    'inv_sum_info' => 'معلومات بیل به اساس فیصدی',
    'current_inv'       => ' فعلی', 
    'previouse_inv'     => ' قبلی', 
    'remained_inv'      => ' باقی مانده', 
    'select_proj_location'      => 'لطفآ‌موقعیت پروژه را از بخس فیلتر انتخاب نماید.', 
    'info'      => 'توجو', 
    'inv_details'      => 'جزئیات بیل', 
    'ensijam'      => 'ریاست انسجام', 
    'procurement'      => 'ریاست تدارکات', 
    'finance'      => 'ریاست مالی', 
    'receive'      => 'دریافت', 
    'cost'         => 'هزینه ها', 
    'prog_note'         => 'احجام کاری انجام شده', 
    'current_invo'         => 'پول قابل درخواست', 
    'current_invo_note'         => 'درخواست نشده', 
    'pre_invo'         => 'پول درخواست شده', 
    'pre_invo_note'         => 'درخواست شده قبلی + فعلی', 
    'remain_invo'         => 'پول باقی مانده', 
    'remain_invo_note'         => 'احجام کاری انجام نشده', 
    'request_money'         => 'پول درخواستی', 
    'first_step'         => 'بل تحت بررسی ریاست انسجام میباشد', 
    'procurement_step'         => 'بل تحت بررسی ریاست تدارکات میباشد', 
    'finance_step'         => 'بل تحت بررسی ریاست مالی میباشد', 
    'confrm_inv_recieve'         => 'ایا میخواهد بل را دریافت نماید ؟‌', 
    'rej_inv_recieve'         => 'ایا میخواهد بل را رد نماید ؟‌', 
    'inv_recieve_msg'         => 'ایا میخواهید بل را دریافت نماید ؟‌', 
    'send_msg'         => 'ایا میخواهید بل را به شعبه بعدی ارسال نماید ؟‌‌', 
    'complt_msg'         => 'ایا بیل تکمیل شده است ؟‌', 
    'send'         => 'ارسال', 
    'recieve'         => 'دریافت', 
    'inv_req_numb'         => 'شماره درخواست ( بل)', 
    'inv_req_status'         => 'وضعیت درخواست (بل)', 
    'inv_requestable'         => ' قابل درخواست', 
    'inv_requested'          => ' درخواست شده', 

]

?>